Results 1 to 2 of 2

Thread: skype installation error

  1. #1
    Dmitry_T NNTP User

    Default skype installation error

    At installation skype under syse 10 appears missing dependence: libqt4-x11. At installation libqt4-x11 appears missing dependence libqt4. libqt4 it was already installed and at attempt it to instal the appropriate message is produced.

  2. #2
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: skype installation error

    If you are running 64-bit, you need to install the 32bit packages, in particular:

    libqt4-32bit
    libqt4-x11-32bit

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •